Debian Bug report logs - #662954
ITP: shc -- creates a stripped binary executable version of the script

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vibhav Pant <vibhavp@gmail.com>

Date: Wed, 7 Mar 2012 14:33:13 UTC

Owned by: Tong Sun <suntong001@users.sourceforge.net>

Severity: wishlist

Merged with 735946

Fix blocked by 735953: RFS: shc/3.8.9-1 [ITP] -- Generic shell script compiler

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#662954; Package wnpp. (Wed, 07 Mar 2012 14:33:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vibhav Pant <vibhavp@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value see below was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Wed, 07 Mar 2012 14:33:25 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vibhav Pant <vibhavp@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: shc creates a stripped binary executable version of the script
Date: Wed, 7 Mar 2012 20:00:28 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: see below
shc creates a stripped  binary  executable  version  of  the script
specified with -f on the command line. URL:
http://datsi.fi.upm.es/~frosal/sources/. Copyright 2009 Francisco Rosales <
frosal@fi.upm.es>


-- 
https://launchpad.net/~vibhavp
https://wiki.ubuntu.com/VibhavPant
[Message part 2 (text/html, inline)]

Added blocking bug(s) of 662954: 662968 Request was from Benoît Knecht <benoit.knecht@fsfe.org> to control@bugs.debian.org. (Wed, 07 Mar 2012 17:03:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: shc -- creates a stripped binary executable version of the script' from 'ITP: shc creates a stripped binary executable version of the script' Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 27 Mar 2012 07:45:13 GMT) Full text and rfc822 format available.

Owner recorded as vibhavp@gmail.com. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:12:09 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 08 Jun 2012 18:03:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, vibhavp@gmail.com:
Bug#662954; Package wnpp. (Fri, 16 Aug 2013 17:06:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, vibhavp@gmail.com. (Fri, 16 Aug 2013 17:06:27 GMT) Full text and rfc822 format available.

Message #18 received at 662954@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 662954@bugs.debian.org
Cc: control@bugs.debian.org
Subject: shc: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 662954 RFP: shc -- creates a stripped binary executable version of the script
noowner 662954
tag 662954 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging shc. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of shc back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging shc, please send a mail to
<control@bugs.debian.org> with:

 retitle 662954 ITP: shc -- creates a stripped binary executable version of the script
 owner 662954 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <662954@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: shc -- creates a stripped binary executable version of the script' from 'ITP: shc -- creates a stripped binary executable version of the script' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:13:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by vibhavp@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:13:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: shc -- creates a stripped binary executable version of the script' from 'RFP: shc -- creates a stripped binary executable version of the script' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:24 GMT) Full text and rfc822 format available.

Owner recorded as Tong Sun <suntong001@users.sourceforge.net>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:24 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 662954: 735953 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 16:30:12 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 662954: 662968 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 15 Feb 2014 16:39:08 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 662954: 662968 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 15 Feb 2014 17:00:14 GMT) Full text and rfc822 format available.

Merged 662954 735946 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sat, 15 Feb 2014 17:00:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:35:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.